Поддерживаемые пиды 01-20
-
Поддерживаемые пиды 01-20
H000002
21 00
Пид 01
-
Пид 01
H000000
21 01
Пид 03
-
Пид 03
H000000
21 03
ECU Info
-
ECU Info
S000000
21 0D
Поддерживаемые пиды 21-40
-
Поддерживаемые пиды 21-40
H000002
21 20
Поддерживаемые пиды 41-50
-
Поддерживаемые пиды 41-50
H000002
21 40
Поддерживаемые пиды 51-60
-
Поддерживаемые пиды 51-60
H000002
21 50
Поддерживаемые пиды 61-70
-
Поддерживаемые пиды 61-70
H000002
21 60
Поддерживаемые пиды 71-80
-
Поддерживаемые пиды 71-80
H000002
21 70
Поддерживаемые пиды 81-90
-
Поддерживаемые пиды 81-90
H000002
21 80
Поддерживаемые пиды 91-A0
-
Поддерживаемые пиды 91-A0
H000002
21 90
Поддерживаемые пиды A1-B0
-
Поддерживаемые пиды A1-B0
H000002
21 A0
Поддерживаемые пиды B1-C0
-
Поддерживаемые пиды B1-C0
H000002
21 B0
Поддерживаемые пиды C1-E0
-
Поддерживаемые пиды C1-E0
H000002
21 C0
Поддерживаемые пиды E1-FF
-
Поддерживаемые пиды E1-FF
H000002
21 E0
Количество текущих ошибок DTC
шт.
Количество текущих ошибок DTC
A000000
21 E1
Количество сохраненных ошибок DTC
шт.
Количество сохраненных ошибок DTC
A000000
21 E2
Пид EC
-
Пид EC
H000000
21 EC
